- nom: Jusqu'à 10
  entrée: 10
  sortie: |
    3.25237

- nom: Jusqu'à 100
  entrée: 100
  sortie: |
    3.15169

- nom: Jusqu'à 1000
  entrée: 1000
  sortie: |
    3.14259

- nom: Jusqu'à 10000
  entrée: 10000
  sortie: |
    3.14169

- nom: Jusqu'à 1
  entrée: 1
  sortie: |
    4.0

- nom: Jusqu'à 0
  entrée: 0
  sortie: ""
